div {color: yellow !important;}

/*UNIVERSAL SELECTOR*/
*	{
	font-family: Arial; monospace;
	font-size: 20px;
}

/*TYPE SELECTOR*/
h1	{
	font-size: 2rem;
}

/*ID SELECTOR*/
#content {
	text-transform: uppercase;
}

/*CLASS SELECTOR*/
.offering-item {
	background-color: palegreen;
}

 Li [selector] {
 	border-width: 2px;
	border-style: solid;}


img {	
	height: 300px;
	width: 300px;
	border-radius: 150px;}

#things-to-be-learned {
	letter-spacing: 10px;
	list-style-type: none;
}
